[Desktop Entry]
Encoding=UTF-8
Name=GPROFTPD
Name[de]=GPROFTPD
Name[es]=GPROFTPD
Name[fi]=GPROFTPD
Name[fr]=GPROFTPD
Name[ko]=GPROFTPD
Name[no]=GPROFTPD
Name[pt_BR]=GPROFTPD
Name[sl]=GPROFTPD
Name[sv]=GPROFTPD
Name[uk]=GPROFTPD
Name[ro]=GPROFTPD
Name[zh_TW]=GPROFTPD
GenericName=GPROFTPD
Comment=Proftpd FTP server administration
Exec=gproftpd
Icon=gproftpd.png
Terminal=false
Type=Application
Categories=Application;Network;X-Red-Hat-ServerConfig;X-Red-Hat-Base;
